/*     82921 : 이미지 + 설명 리스트      */
.text_list__82921__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82921__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82921__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82921__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82921__ .list_img img {vertical-align:top;}
.text_list__82921__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82921__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__82921__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__82921__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82921__ {padding:30px 40px;}
	.text_list__82921__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82921__ .list_text {overflow:hidden;}
	.text_list__82921__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82921__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82921__ {padding:50px 70px;}
	.text_list__82921__ .list_img {margin-right:50px;}
	.text_list__82921__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82921__ .list_text li:before {top:11px;}
}

/*     82938 : 타이틀 텍스트      */
.title__82938__ {font-size:0; }
.title__82938__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__82938__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82938__.style_top p {padding-top:10px;}
.title__82938__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82938__.style_right p {padding-right:14px;}
.title__82938__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82938__.style_bottom p {padding-bottom:12px;}
.title__82938__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82938__.style_left p {padding-left:14px;}
.title__82938__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82938__.style_circle1 p {padding-left:18px;}
.title__82938__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82938__.style_circle2 p {padding-left:18px;}
.title__82938__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82939 : 장문 텍스트      */
.textarea__82939__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.6em;
}

/*     82940 : 장문 텍스트      */
.textarea__82940__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     82941 : 이미지      */
.img__82941__ {max-width:100%;}
.img__82941__ * {box-sizing:border-box;}
.img__82941__ a {display:block; text-decoration:none;}
.img__82941__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__82941__ {text-align:center;}
}

/*     82943 : 타이틀 텍스트      */
.title__82943__ {font-size:0; }
.title__82943__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__82943__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82943__.style_top p {padding-top:10px;}
.title__82943__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82943__.style_right p {padding-right:14px;}
.title__82943__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82943__.style_bottom p {padding-bottom:12px;}
.title__82943__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82943__.style_left p {padding-left:14px;}
.title__82943__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82943__.style_circle1 p {padding-left:18px;}
.title__82943__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82943__.style_circle2 p {padding-left:18px;}
.title__82943__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82944 : 장문 텍스트      */
.textarea__82944__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.6em;
}

/*     82945 : 장문 텍스트      */
.textarea__82945__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     82946 : 이미지      */
.img__82946__ {max-width:100%;}
.img__82946__ * {box-sizing:border-box;}
.img__82946__ a {display:block; text-decoration:none;}
.img__82946__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__82946__ {text-align:center;}
}

/*     83060 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__83060__ {padding:10px; border:1px solid #444444;}
.text_wrap__83060__ .inline_block__83060__ {display:inline-block;}
.text_wrap__83060__ .inline_block__83060__ .inner__83060__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__83060__ .inline_block__83060__ .inner__83060__ .icon__83060__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__83060__ .inline_block__83060__ .inner__83060__ .icon__83060__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__83060__ .inline_block__83060__ .inner__83060__ .text__83060__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__83060__.s_size_75 .inline_block__83060__ .inner__83060__ .icon__83060__ {padding-right:.5em; font-size:.75em;}
.text_wrap__83060__.s_size_100 .inline_block__83060__ .inner__83060__ .icon__83060__ {padding-right:.5em; font-size:1em;}
.text_wrap__83060__.s_size_150 .inline_block__83060__ .inner__83060__ .icon__83060__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__83060__.s_size_200 .inline_block__83060__ .inner__83060__ .icon__83060__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__83060__.s_size_250 .inline_block__83060__ .inner__83060__ .icon__83060__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__83060__ {padding:13px 30px 11px;}
}

